#
# WorldGuard regions file
#
# WARNING: THIS FILE IS AUTOMATICALLY GENERATED. If you modify this file by
# hand, be aware that A SINGLE MISTYPED CHARACTER CAN CORRUPT THE FILE. If
# WorldGuard is unable to parse the file, your regions will FAIL TO LOAD and
# the contents of this file will reset. Please use a YAML validator such as
# http://yaml-online-parser.appspot.com (for smaller files).
#
# REMEMBER TO KEEP PERIODICAL BACKUPS.
#
regions:
    antartica-safe:
        min: {x: 88, y: 0, z: 2720}
        max: {x: 138, y: 255, z: 2770}
        members: {}
        flags: {lightning: deny, other-explosion: deny, creeper-explosion: deny, fall-damage: deny,
            block-break: deny, pvp: deny, tnt: deny, block-place: deny, mob-spawning: deny}
        owners: {}
        type: cuboid
        priority: 0
    europe-safe:
        min: {x: 565, y: 0, z: -1808}
        max: {x: 616, y: 255, z: -1757}
        members: {}
        flags: {lightning: deny, other-explosion: deny, creeper-explosion: deny, fall-damage: deny,
            block-break: deny, pvp: deny, tnt: deny, block-place: deny, mob-spawning: deny}
        owners: {}
        type: cuboid
        priority: 0
    southamerica-safe:
        min: {x: -2303, y: 0, z: 178}
        max: {x: -2251, y: 255, z: 230}
        members: {}
        flags: {lightning: deny, other-explosion: deny, creeper-explosion: deny, fall-damage: deny,
            block-break: deny, pvp: deny, tnt: deny, block-place: deny, mob-spawning: deny}
        owners: {}
        type: cuboid
        priority: 0
    australia-safe:
        min: {x: 4402, y: 0, z: 830}
        max: {x: 4454, y: 255, z: 882}
        members: {}
        flags: {lightning: deny, other-explosion: deny, creeper-explosion: deny, fall-damage: deny,
            block-break: deny, pvp: deny, tnt: deny, block-place: deny, mob-spawning: deny}
        owners: {}
        type: cuboid
        priority: 0
    northamerica-safe:
        min: {x: -3296, y: 0, z: -1392}
        max: {x: -3244, y: 255, z: -1340}
        members: {}
        flags: {lightning: deny, other-explosion: deny, creeper-explosion: deny, fall-damage: deny,
            block-break: deny, pvp: deny, tnt: deny, block-place: deny, mob-spawning: deny}
        owners: {}
        type: cuboid
        priority: 0
    asia-safe:
        min: {x: 3598, y: 0, z: -1092}
        max: {x: 3648, y: 255, z: -1042}
        members: {}
        flags: {lightning: deny, other-explosion: deny, creeper-explosion: deny, fall-damage: deny,
            block-break: deny, pvp: deny, tnt: deny, block-place: deny, mob-spawning: deny}
        owners: {}
        type: cuboid
        priority: 0
    africa-safe:
        min: {x: 660, y: 0, z: -560}
        max: {x: 712, y: 255, z: -508}
        members: {}
        flags: {lightning: deny, other-explosion: deny, creeper-explosion: deny, fall-damage: deny,
            block-break: deny, pvp: deny, tnt: deny, block-place: deny, mob-spawning: deny}
        owners: {}
        type: cuboid
        priority: 0
    __global__:
        members: {}
        flags: {}
        owners: {}
        type: global
        priority: 0
